## NAME

d.erase - Erases the contents of the active display frame on the user's graphics monitor.
(GRASS Display Program)

## SYNOPSIS

d.erase
d.erase help
d.erase [color=name]

## DESCRIPTION

d.erase erases the contents of the active graphics frame, and replaces it with the color black (by default) or by whatever color is specified by the user. d.erase will not alter the assignment of the active frame.

Parameter:

color=name
  Color with which active frame will be erased.
  Options: red, orange, yellow, green, blue, yellow, indigo, violet, black, white, gray, brown, and magenta
  Default: black

## SEE ALSO

d.frame
d.mon

## AUTHOR

James Westervelt, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2002/01/25 05:45:32 $